{
   "scripts" : 0,
   "lastrun" : 1459040471,
   "data" : {
      "1458802814" : {
         "files" : null,
         "scripts" : 0,
         "added" : 0,
         "changed" : 0,
         "deleted" : 0
      },
      "1458889219" : {
         "changed" : 0,
         "deleted" : 0,
         "files" : null,
         "added" : 0,
         "scripts" : 0
      },
      "1457856032" : {
         "added" : 17,
         "scripts" : 0,
         "files" : {
            "/ebooks/business/Basic Business Statistics (12th Edition) by Mark L. Berenson [Dr.Soc].pdf" : "added",
            "/ebooks/Programming/Database Management Systems 3rd Edition.pdf" : "added",
            "/ebooks/Programming/The Image Processing Handbook - 7th Edition (2016).pdf" : "added",
            "/ebooks/Non-Fiction/Simon Singh - Fermats letzter Satz [German Edition][1998][A].pdf" : "added",
            "/ebooks/Programming/Beginning C# 6.0 Programming with Visual Studio 2015.pdf" : "added",
            "/ebooks/Fiction/Private Paris.epub" : "added",
            "/ebooks/Programming/Beginning C# 6.0 Programming with Visual Studio 2015.epub" : "added",
            "/ebooks/business/Mental_Traps.epub" : "added",
            "/ebooks/Non-Fiction/Simon Singh - Fermat's Last Theorem [1997][A].pdf" : "added",
            "/ebooks/Non-Fiction/Simon Singh - El Enigma de Fermat [Spanish Edition][2004][A].pdf" : "added",
            "/ebooks/business/The.Wisdom.of.Crowds.epub" : "added",
            "/ebooks/Fiction/Private Paris.mobi" : "added",
            "/ebooks/Programming/Learning JavaScript - Add Sparkle and Life to Your Web Pages - 3rd Edition (2016).pdf" : "added",
            "/ebooks/Programming/How to Become an Expert Software Engineer.mobi" : "added",
            "/ebooks/Programming/How to Use Objects - Code and Concepts - 1st Edition (2016).epub" : "added",
            "/ebooks/business/Leadership Strategies – Unleash Your Potential.epub" : "added",
            "/ebooks/Non-Fiction/Simon Singh - Fermat's Last Theorem [1997][A].epub" : "added"
         },
         "deleted" : 0,
         "changed" : 0
      }
   },
   "changes" : 17
}
